Bug 742824 - [abrt] gnome-terminal-3.0.1-1.fc15: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
[abrt] gnome-terminal-3.0.1-1.fc15: Process /usr/bin/gnome-terminal was kille...
Status: CLOSED DUPLICATE of bug 755992
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
15
i686 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:9838d01df26bea95ecdb9f143a2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-02 22:52 EDT by thebeckz007
Modified: 2012-03-21 11:55 EDT (History)
17 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-21 11:55:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (18.31 KB, text/plain)
2012-01-28 07:03 EST, de-daiko
no flags Details
File: backtrace (17.82 KB, text/plain)
2012-02-03 16:18 EST, Bernie Clarke
no flags Details
File: backtrace (18.13 KB, text/plain)
2012-02-12 09:26 EST, Daniel Belton
no flags Details
File: backtrace (16.78 KB, text/plain)
2012-02-20 16:13 EST, sizarrio
no flags Details
File: backtrace (17.48 KB, text/plain)
2012-03-19 22:32 EDT, Li Junshuai
no flags Details
File: backtrace (17.46 KB, text/plain)
2012-03-20 02:20 EDT, Li Junshuai
no flags Details
File: backtrace (17.51 KB, text/plain)
2012-03-20 10:45 EDT, geigor
no flags Details

  None (edit)
Description thebeckz007 2011-10-02 22:52:21 EDT
abrt version: 2.0.1
architecture:   i686
cmdline:        gnome-terminal
component:      gnome-terminal
executable:     /usr/bin/gnome-terminal
kernel:         2.6.40.3-0.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        gnome-terminal-3.0.1-1.fc15
rating:         4
reason:         Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
time:           Mon Oct  3 00:38:05 2011
uid:            500
username:       gms

backtrace:
:[New LWP 2257]
:[New LWP 2259]
:[New LWP 2260]
:[New LWP 2261]
:[Thread debugging using libthread_db enabled]
:Core was generated by `gnome-terminal'.
:Program terminated with signal 6, Aborted.
:#0  0x002e7424 in __kernel_vsyscall ()
:
:Thread 4 (Thread 0xb62ffb70 (LWP 2261)):
:#0  0x002e7424 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4b13dc3e in __GI___poll (fds=0xb5900cc0, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x4b2feaac in g_poll (fds=0xb5900cc0, nfds=1, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x4b2efc36 in g_main_context_poll (n_fds=1, fds=0x4b2055d0, priority=<optimized out>, timeout=<optimized out>, context=0x819d6b0) at gmain.c:3405
:        poll_func = 0x4b2fea80 <g_poll>
:#4  g_main_context_iterate (context=0x819d6b0, block=1261431424, dispatch=1, self=0x8180908) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x4b2055d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x4b2f0457 in g_main_loop_run (loop=0xb5900cb0) at gmain.c:3300
:        self = 0x8180908
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x0084f415 in dconf_context_thread (data=0x819d6b0) at dconfcontext.c:11
:        context = 0x819d6b0
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#7  0x4b317535 in g_thread_create_proxy (data=0x8180908) at gthread.c:1955
:        thread = 0x8180908
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4b202a2e in start_thread (arg=0xb62ffb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb62ffb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1260466164, 0, 4001536, -1238371608, -1993476254, -1768289128}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#9  0x4b14834e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 3 (Thread 0xb6cffb70 (LWP 2260)):
:#0  0x002e7424 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4b13dc3e in __GI___poll (fds=0xb6300cc0, nfds=3, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x4b2feaac in g_poll (fds=0xb6300cc0, nfds=3, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x4b2efc36 in g_main_context_poll (n_fds=3, fds=0x4b2055d0, priority=<optimized out>, timeout=<optimized out>, context=0xb6d06300) at gmain.c:3405
:        poll_func = 0x4b2fea80 <g_poll>
:#4  g_main_context_iterate (context=0xb6d06300, block=1261431424, dispatch=1, self=0xb6d06390) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x4b2055d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x4b2f0457 in g_main_loop_run (loop=0xb6d062f0) at gmain.c:3300
:        self = 0xb6d06390
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x4b65b032 in gdbus_shared_thread_func (data=0x0) at gdbusprivate.c:276
:No locals.
:#7  0x4b317535 in g_thread_create_proxy (data=0xb6d06390) at gthread.c:1955
:        thread = 0xb6d06390
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4b202a2e in start_thread (arg=0xb6cffb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb6cffb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1260466164, 0, 4001536, -1227885848, 1227749219, -1768289128}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#9  0x4b14834e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 2 (Thread 0xb7672b70 (LWP 2259)):
:#0  0x002e7424 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4b2064f4 in pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_timedwait.S:238
:No locals.
:#2  0x4b3e7022 in g_cond_timed_wait_posix_impl (cond=0xb6d06800, entered_mutex=0x8190048, abs_time=0xb7672178) at gthread-posix.c:242
:        result = <optimized out>
:        end_time = {tv_sec = 1317577086, tv_nsec = 344900000}
:        timed_out = <optimized out>
:        __PRETTY_FUNCTION__ = "g_cond_timed_wait_posix_impl"
:#3  0x4b2c2ae0 in g_async_queue_pop_intern_unlocked (queue=0x81933f0, try=<optimized out>, end_time=0xb7672178) at gasyncqueue.c:415
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#4  0x4b319b4b in g_thread_pool_wait_for_new_task (pool=0x8115d98) at gthreadpool.c:274
:        end_time = {tv_sec = 1317577086, tv_usec = 344900}
:        task = <optimized out>
:#5  g_thread_pool_thread_proxy (data=0x8115d98) at gthreadpool.c:308
:        task = <optimized out>
:        pool = 0x8115d98
:#6  0x4b317535 in g_thread_create_proxy (data=0x8190068) at gthread.c:1955
:        thread = 0x8190068
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#7  0x4b202a2e in start_thread (arg=0xb7672b70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb7672b70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1260466164, 0, 4001536, -1217977624, 411957088, -1768289128}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#8  0x4b14834e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb7890870 (LWP 2257)):
:#0  0x002e7424 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x4b09c26f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1260347380
:        selftid = 2257
:#2  0x4b09dba5 in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x4b2b0bc8, sa_sigaction = 0x4b2b0bc8}, sa_mask = {__val = {3217503788, 1258732116, 0, 3079219648, 5, 0, 1, 3079241728, 1262248744, 135924064, 135924064, 135923856, 1261396812, 0, 3217503884, 1261489465, 1262248744, 135918624, 0, 1262248744, 3217503872, 135924064, 135918624, 135923856, 3079241728, 0, 1262248744, 1261153853, 1261523278, 135924064, 0, 3217503884}}, sa_flags = 1259206695, sa_restorer = 0}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x4b31569f in g_assertion_message (domain=0x0, file=0x807dfa9 "terminal-app.c", line=1449, func=0x807e6e1 "terminal_app_init", message=<optimized out>) at gtestutils.c:1358
:        lstr = "1449\000d/KV\353\060K(c<K\254\354\060K\352\330\031\b\333v6Kx\312\b\b"
:        s = 0x81a0890 "ERROR:terminal-app.c:1449:terminal_app_init: assertion failed: (app->default_profile_id != NULL)\230"
:#4  0x4b315c30 in g_assertion_message_expr (domain=0x0, file=0x807dfa9 "terminal-app.c", line=1449, func=0x807e6e1 "terminal_app_init", expr=0x807e458 "app->default_profile_id != NULL") at gtestutils.c:1369
:        s = <optimized out>
:#5  0x0805b80c in terminal_app_init (app=0x8179860 [TerminalApp]) at terminal-app.c:1449
:        error = 0x0
:        __PRETTY_FUNCTION__ = "terminal_app_init"
:#6  0x4b41d00b in g_type_create_instance (type=135859688) at gtype.c:1885
:        node = <optimized out>
:        instance = 0x8179860 [TerminalApp]
:        class = 0x8194f08
:        i = <optimized out>
:        total_size = <optimized out>
:#7  0x4b3fa3ec in g_object_constructor (type=135859688, n_construct_properties=0, construct_params=0x0) at gobject.c:1615
:        object = <optimized out>
:#8  0x4b3fd7b1 in g_object_newv (object_type=135859688, n_parameters=0, parameters=0x0) at gobject.c:1398
:        cparams = 0x0
:        oparams = 0x0
:        nqueue = 0x0
:        object = <optimized out>
:        class = 0x8194f08
:        unref_class = 0x8194f08
:        slist = 0x0
:        n_total_cparams = <optimized out>
:        n_cparams = 0
:        n_oparams = 0
:        n_cvalues = <optimized out>
:        cvalues = <optimized out>
:        clist = <optimized out>
:        newly_constructed = <optimized out>
:        i = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_newv"
:#9  0x4b3fe3f0 in g_object_new (object_type=135859688, first_property_name=0x0) at gobject.c:1308
:        object = <optimized out>
:        var_args = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_new"
:#10 0x0805c65d in terminal_app_get () at terminal-app.c:1660
:No locals.
:#11 0x0805972e in name_acquired_cb (connection=0x8193808 [GDBusConnection], name=0x8115fd8 "org.gnome.Terminal.Display_0", user_data=0x81151e8) at terminal.c:275
:        data = 0x81151e8
:        error = 0x0
:#12 0x4b6551f9 in actually_do_call (client=<optimized out>, connection=<optimized out>, call_type=CALL_TYPE_NAME_ACQUIRED) at gdbusnameowning.c:166
:No locals.
:#13 0x4b65532d in do_call (client=0x8115310, call_type=CALL_TYPE_NAME_ACQUIRED) at gdbusnameowning.c:214
:No locals.
:#14 0x4b655609 in call_acquired_handler (client=0x8115310) at gdbusnameowning.c:225
:No locals.
:#15 request_name_cb (source_object=0x8193808 [GDBusConnection], res=0x818bd68, user_data=0x8115310) at gdbusnameowning.c:312
:        client = 0x8115310
:        result = 0xb6301380
:        request_name_reply = 1
:        subscribe = 0
:#16 0x4b600e33 in g_simple_async_result_complete (simple=0x818bd68 [GSimpleAsyncResult]) at gsimpleasyncresult.c:747
:        current_source = <optimized out>
:        current_context = <optimized out>
:        __PRETTY_FUNCTION__ = "g_simple_async_result_complete"
:#17 0x4b64c6fc in g_dbus_connection_call_done (source=0x8193808 [GDBusConnection], result=0x818bda0, user_data=0x8172e90) at gdbusconnection.c:5023
:        connection = 0x8193808 [GDBusConnection]
:        state = 0x8172e90
:        error = 0x0
:        reply = 0xb6303600 [GDBusMessage]
:        value = <optimized out>
:#18 0x4b600e33 in g_simple_async_result_complete (simple=0x818bda0 [GSimpleAsyncResult]) at gsimpleasyncresult.c:747
:        current_source = <optimized out>
:        current_context = <optimized out>
:        __PRETTY_FUNCTION__ = "g_simple_async_result_complete"
:#19 0x4b600f5c in complete_in_idle_cb (data=0x818bda0) at gsimpleasyncresult.c:757
:        simple = 0x818bda0 [GSimpleAsyncResult]
:#20 0x4b2eb5d1 in g_idle_dispatch (source=0xb6303358, callback=0x4b600f40 <complete_in_idle_cb>, user_data=0x818bda0) at gmain.c:4558
:No locals.
:#21 0x4b2ef5bf in g_main_dispatch (context=0x8132f10) at gmain.c:2441
:        dispatch = 0x4b2eb5b0 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0x818bda0
:        callback = 0x4b600f40 <complete_in_idle_cb>
:        cb_funcs = 0x4b3c665c
:        cb_data = 0xb63032c8
:        current_source_link = {data = 0xb6303358, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0xb6303358
:        current = 0x818f810
:        i = <optimized out>
:#22 g_main_context_dispatch (context=0x8132f10) at gmain.c:3014
:No locals.
:#23 0x4b2efd30 in g_main_context_iterate (context=0x8132f10, block=1261431424, dispatch=1, self=0x8110888) at gmain.c:3092
:        max_priority = 2147483647
:        timeout = 25000
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = 0x4b2055d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#24 0x4b2f0457 in g_main_loop_run (loop=0x818ff60) at gmain.c:3300
:        self = 0x8110888
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#25 0x41384005 in gtk_main () at gtkmain.c:1358
:        loop = 0x818ff60
:#26 0x08056349 in main (argc=1, argv=0xbfc73f14) at terminal.c:594
:        data = 0x81151e8
:        owner_id = 1
:        i = <optimized out>
:        argv_copy = <optimized out>
:        argc_copy = 1
:        startup_id = 0x8115400 ""
:        display_name = <optimized out>
:        home_dir = <optimized out>
:        display = <optimized out>
:        options = 0x8115400
:        error = 0x0
:        working_directory = <optimized out>
:        ret = 0
:From        To          Syms Read   Shared Object Library
:0x4f9c1fd0  0x4f9f5f4c  Yes         /usr/lib/libvte2_90.so.9
:0x41283840  0x41515ddc  Yes         /usr/lib/libgtk-3.so.0
:0x4f931c90  0x4f977adc  Yes         /usr/lib/libgdk-3.so.0
:0x4ba8b530  0x4ba98bdc  Yes         /usr/lib/libatk-1.0.so.0.9.1
:0x4b5c0c50  0x4b67d40c  Yes         /lib/libgio-2.0.so.0.2800.8
:0x4f8ee570  0x4f90b94c  Yes         /usr/lib/libpangoft2-1.0.so.0.2800.4
:0x4f8de670  0x4f8e3c4c  Yes         /usr/lib/libpangocairo-1.0.so.0.2800.4
:0x4b89b9b0  0x4b8b188c  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:0x4b7e4720  0x4b80149c  Yes         /usr/lib/libpng12.so.0.46.0
:0x4b245470  0x4b260b4c  Yes         /lib/libm-2.14.so
:0x4f919ab0  0x4f91accc  Yes         /usr/lib/libcairo-gobject.so.2.11000.2
:0x4f829170  0x4f8b0b6c  Yes         /usr/lib/libcairo.so.2.11000.2
:0x4b972240  0x4b993f0c  Yes         /usr/lib/libpango-1.0.so.0.2800.4
:0x4f756480  0x4f7c12dc  Yes         /usr/lib/libfreetype.so.6.6.2
:0x4f7ef010  0x4f80a66c  Yes         /usr/lib/libfontconfig.so.1.4.4
:0x4b3f2fe0  0x4b42672c  Yes         /lib/libgobject-2.0.so.0.2800.8
:0x4b43cbd0  0x4b43dd4c  Yes         /lib/libgmodule-2.0.so.0.2800.8
:0x4b3e5f30  0x4b3e770c  Yes         /lib/libgthread-2.0.so.0.2800.8
:0x4b220880  0x4b22439c  Yes         /lib/librt-2.14.so
:0x0056df10  0x0058ba6c  Yes         /usr/lib/libgconf-2.so.4.1.5
:0x4b2c0770  0x4b35e3dc  Yes         /lib/libglib-2.0.so.0.2800.8
:0x4b476310  0x4b506fbc  Yes         /usr/lib/libX11.so.6.3.0
:0x4c62c410  0x4c630d5c  Yes         /usr/lib/libSM.so.6.0.1
:0x4c65f4e0  0x4c66e3dc  Yes         /usr/lib/libICE.so.6.3.0
:0x4b26ff30  0x4b286c5c  Yes         /lib/libgcc_s-4.6.0-20110603.so.1
:0x4b200600  0x4b20bd6c  Yes         /lib/libpthread-2.14.so
:0x4b084d10  0x4b1a2d24  Yes         /lib/libc-2.14.so
:0x4cb5be80  0x4cb74c2c  Yes         /lib/libncurses.so.5.8
:0x4ca23d60  0x4ca2e21c  Yes         /lib/libtinfo.so.5.8
:0x4b829ed0  0x4b82c64c  Yes         /usr/lib/libXfixes.so.3.1.0
:0x4b6fe6b0  0x4b70900c  Yes         /usr/lib/libXext.so.6.4.0
:0x4b830780  0x4b83124c  Yes         /usr/lib/libXinerama.so.1.0.0
:0x4b80d7b0  0x4b8178ec  Yes         /usr/lib/libXi.so.6.1.0
:0x4b836150  0x4b83accc  Yes         /usr/lib/libXrandr.so.2.2.0
:0x4b840e70  0x4b84635c  Yes         /usr/lib/libXcursor.so.1.0.2
:0x4b9b8880  0x4b9b940c  Yes         /usr/lib/libXcomposite.so.1.0.0
:0x4b9b37c0  0x4b9b41fc  Yes         /usr/lib/libXdamage.so.1.1.0
:0x4b218a60  0x4b219a8c  Yes         /lib/libdl-2.14.so
:0x4b3cb5f0  0x4b3db65c  Yes         /lib/libresolv-2.14.so
:0x4b22b670  0x4b238aac  Yes         /lib/libz.so.1.2.5
:0x4b291490  0x4b2a2d9c  Yes         /lib/libselinux.so.1
:0x4b04d850  0x4b064aff  Yes         /lib/ld-2.14.so
:0x4b8c0000  0x4b92711c  Yes         /usr/lib/libpixman-1.so.0.20.2
:0x4b81e300  0x4b8244fc  Yes         /usr/lib/libXrender.so.1.3.0
:0x4b6d4040  0x4b6edc7c  Yes         /lib/libexpat.so.1.5.2
:0x4c964e90  0x4c98c9bc  Yes         /usr/lib/libORBit-2.so.0.1.0
:0x4b448e90  0x4b4587bc  Yes         /usr/lib/libxcb.so.1.1.0
:0x4bd2bf30  0x4bd2db5c  Yes         /lib/libuuid.so.1.3.0
:0x4b59da00  0x4b59e88c  Yes         /usr/lib/libXau.so.6.0.0
:0x00df6a40  0x00dfdf3c  Yes         /lib/libnss_files-2.14.so
:0x0090fd10  0x00914a3c  Yes         /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00b20810  0x00b20cbc  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x4e48b750  0x4e4b3f1c  Yes         /usr/lib/librsvg-2.so.2.34.0
:0x411fe230  0x4122060c  Yes         /usr/lib/libcroco-0.6.so.3.0.1
:0x4bd85c80  0x4be70bec  Yes         /usr/lib/libxml2.so.2.7.8
:0x00e2e0e0  0x00e2ea6c  Yes (*)     /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:0x004fb510  0x0050f46c  Yes         /usr/lib/libdbus-glib-1.so.2.1.0
:0x00c5f6a0  0x00c8ecfc  Yes         /lib/libdbus-1.so.3.5.4
:0x006c96e0  0x006cb89c  Yes         /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:0x4e5b4510  0x4e5b5afc  Yes         /usr/lib/libcanberra-gtk3.so.0.1.8
:0x4e74e3f0  0x4e7584ec  Yes         /usr/lib/libcanberra.so.0.2.5
:0x4caca720  0x4cacfafc  Yes         /usr/lib/libvorbisfile.so.3.3.4
:0x4c9f3770  0x4ca09c5c  Yes         /usr/lib/libvorbis.so.0.4.5
:0x4c9e9320  0x4c9ec06c  Yes         /usr/lib/libogg.so.0.7.1
:0x4e7399b0  0x4e7443dc  Yes         /usr/lib/libtdb.so.1.2.9
:0x4c942a20  0x4c94752c  Yes         /usr/lib/libltdl.so.7.3.0
:0x4e3388b0  0x4e33da8c  Yes         /lib/libcrypt-2.14.so
:0x4e2e9950  0x4e31c5cc  Yes         /lib/libfreebl3.so
:0x4baee760  0x4bb61fdb  Yes         /usr/lib/libstdc++.so.6.0.16
:0x00754440  0x007700ac  Yes         /usr/lib/gio/modules/libgvfsdbus.so
:0x00116c00  0x0012239c  Yes         /usr/lib/libgvfscommon.so.0.0.0
:0x4c7c43b0  0x4c7cdacc  Yes         /lib/libudev.so.0.11.1
:0x4ca71a20  0x4ca7242c  Yes         /lib/libutil-2.14.so
:0x0084cdc0  0x00850a8c  Yes         /usr/lib/gio/modules/libdconfsettings.so
:0x0085bb80  0x00868f0c  Yes         /usr/lib/gio/modules/libgioremote-volume-monitor.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x81a08f8 "ERROR:terminal-app.c:1449:terminal_app_init: assertion failed: (app->default_profile_id != NULL)"
:eax            0x0	0
:ecx            0x8d1	2257
:edx            0x6	6
:ebx            0x8d1	2257
:esp            0xbfc73570	0xbfc73570
:ebp            0x807e6e1	0x807e6e1
:esi            0x81a0890	135923856
:edi            0x4b1f5ff4	1260347380
:eip            0x2e7424	0x2e7424 <__kernel_vsyscall+16>
:eflags         0x200206	[ PF IF ID ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x002e7414 <+0>:	push   %ecx
:   0x002e7415 <+1>:	push   %edx
:   0x002e7416 <+2>:	push   %ebp
:   0x002e7417 <+3>:	mov    %esp,%ebp
:   0x002e7419 <+5>:	sysenter 
:   0x002e741b <+7>:	nop
:   0x002e741c <+8>:	nop
:   0x002e741d <+9>:	nop
:   0x002e741e <+10>:	nop
:   0x002e741f <+11>:	nop
:   0x002e7420 <+12>:	nop
:   0x002e7421 <+13>:	nop
:   0x002e7422 <+14>:	jmp    0x2e7417 <__kernel_vsyscall+3>
:=> 0x002e7424 <+16>:	pop    %ebp
:   0x002e7425 <+17>:	pop    %edx
:   0x002e7426 <+18>:	pop    %ecx
:   0x002e7427 <+19>:	ret    
:End of assembler dump.

build_ids:
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:e5b5e65a4fac92a0ec5c207931025f62cef65457
:a65fefe2d5c0a743c823fe13b443bdaad84af783
:08acb0a715c0e1a9459a6b9a5de6fe0110b7539d
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:1b68f729f6bfa773ceb671e60f136f23c520a7dd
:cfa06afbb7e1ee65a99aa17362f2d172306859c5
:af95c4698a32dd69aeb960e5741d814f52f5d0ff
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:5205354d770156067811e70e462a4da5bbbd5e79
:26883f508da875084090d8220f276dbda913957f
:2f97f193cfcf035dc9436625c9484be4ff3486d0
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:c833d1602084a2aefe852c6c9838a2beea3d2280
:cc0a3c6df6895aaf6b3f17f9e0d16ce06d24304a
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:f7b27aadeff878f0d53b477cd54562af5777a42c
:5d86d516501190bd56650ce243e9518a192cc4d6
:e18695e040cee33414bc758c8716824d97f1ee7d
:6c62db659622616558823abb1c12f7c216fed997
:177452c458dbd4322d2fb524e0ede4fec9020580
:94c3da1e3566c757f6b87166fb7416db2dff479f
:837e1ca00132cf34660139487cceaddde3d607c5
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:33e957271ebf415fa0a0c11448b141132e7f01ec
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:2dc4e4ea515eca25191148452fac07de08443eb8
:63c6440582432d7a60e5de8fb838e58f30d73eca
:f6d1a228543718cec6fdc5f6cc43b19a42795bd9
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:30379aa742f0ed690fab88cda61bc437b019a554
:4709482862f00637bedaf5eeda381d3c6ecf2996
:826bb4d8376c62b913b61301b276adab50e11c5a
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:c25551e4f8f283ab55cb499112f486009e924d42
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:feaad496c95c4960f08a77a17e68255f910ffa46
:ae98d5096e9484f9e48e47d6e9957da782a29bb1
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:23d1086014ed5544b3df4cee1f95694032252322
:3c416f51c30538c0a59cc51d5a389850064633cc
:e012145a98558b7d015f3ccf3cacfac44b498980
:6f87ea21308989c674f40d270f35514bbed96401
:cd075f073e50e0d55afcbefe042da61a4486c101
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:25c5e67291f34713a82cdf92147adec423771905
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:92a9033bbedc303317346dc414914fec5643bd7b
:64303f846356e78f4b229ee9931765071c34d926
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:21a06a19d57987bba0325f629fcb23c16e79950d
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:4fbf06382297ce0f31a3a6892be590d7df1abeac
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:5a4b4eca5a07087498a211616ade557aa901d893
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:a24c45fd828c0b2e4022c9493613f941338a79ff
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dsos:
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313465821
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1315905657
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1315905766
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1280634885
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.1-1.fc15.i686 (Fedora Project) 1315905947
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1315905645
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1315905956
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1315905763
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313465821
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1316366259
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1313465860
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1315905656
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313465821
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313465821
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.i686 (Fedora Project) 1313465858
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1317412132
:/lib/libtinfo.so.5.8 ncurses-libs-5.8-2.20110319.fc15.i686 (Fedora Project) 1315905633
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1315905963
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1313803104
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.9-1.fc15.i686 (Fedora Project) 1315905960
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1315905956
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1315905647
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1315905655
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1315905656
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1315905656
:/usr/lib/libXi.so.6.1.0 libXi-1.4.2-1.fc15.i686 (Fedora Project) 1315905657
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1315905646
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1315905657
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313465821
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313465821
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313465821
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1315905656
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1315905656
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1315905650
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1313465860
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1315905644
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.16-1.fc15.i686 (Fedora Project) 1280634838
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1313465860
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1315905956
:/usr/lib/libgtk-3.so.0.0.9 gtk3-3.0.9-1.fc15.i686 (Fedora Project) 1315905960
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1315905672
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1315905656
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.1-1.fc15.i686 (Fedora Project) 1315905947
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1315905693
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1313465814
:/usr/lib/libgdk-3.so.0.0.9 gtk3-3.0.9-1.fc15.i686 (Fedora Project) 1315905960
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.1-1.fc15.i686 (Fedora Project) 1315905947
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1315905658
:/usr/lib/libvte2_90.so.9.2800.1 vte3-0.28.1-1.fc15.i686 (Fedora Project) 1280634960
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1315905657
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1315905648
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1315905814
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1315905655
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1313465860
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1315905657
:/usr/share/locale/en/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.9-1.fc15.i686 (Fedora Project) 1315905969
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313465821
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.1-1.fc15.i686 (Fedora Project) 1315906061
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1315905653
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1315905818
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.i686 (Fedora Project) 1313573425
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313465821
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1315905655
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1313465860
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1313465798
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1315905766
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.i686 (Fedora Project) 1315905647
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1280634886
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1316366259
:/lib/libncurses.so.5.8 ncurses-libs-5.8-2.20110319.fc15.i686 (Fedora Project) 1315905633
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313465821
:/usr/bin/gnome-terminal gnome-terminal-3.0.1-1.fc15.i686 (Fedora Project) 1317572963
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1315905644
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1315905656
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1315905656
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1317411690
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1315905647
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1317412144
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1315905963

environ:
:XDG_SESSION_ID=3
:HOSTNAME=Linux
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=7dccddf6f98f502742ac5dc20000000f-1317577078.184921-1437588854
:GNOME_KEYRING_CONTROL=/tmp/keyring-ybWf8j
:IMSETTINGS_MODULE=none
:USER=gms
:USERNAME=gms
:MAIL=/var/spool/mail/gms
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/gms/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/gms
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1981
:LANG=en_US.UTF-8
:GDM_LANG=
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/gms
:SHLVL=1
:LOGNAME=gms
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-A3lS77D0MJ,guid=bce03c3a3909154d5094788600000114
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/gms
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-gms-xIHbeb/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1989,unix/unix:/tmp/.ICE-unix/1989
:ORBIT_SOCKETDIR=/tmp/orbit-gms
:GPG_AGENT_INFO=/tmp/keyring-ybWf8j/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-ybWf8j/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-2159-Linux-gnome-terminal-0_TIME284281
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-terminal.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2257

event_log:
:2011-10-03-00:38:55> Analyzing coredump 'coredump'
:2011-10-03-00:38:56  Coredump references 77 debuginfo files, 2 of them are not installed
:2011-10-03-00:39:07  Looking for needed packages in repositories
:2011-10-03-00:39:11  Can't find packages for 2 debuginfo files
:2011-10-03-00:39:11  Missing debuginfo file: /usr/lib/debug/.build-id/cf/a06afbb7e1ee65a99aa17362f2d172306859c5.debug
:2011-10-03-00:39:11  Missing debuginfo file: /usr/lib/debug/.build-id/cc/0a3c6df6895aaf6b3f17f9e0d16ce06d24304a.debug
:2011-10-03-00:39:15  Backtrace is generated and saved, 18694 bytes

maps:
:00110000-00126000 r-xp 00000000 fd:01 541256     /usr/lib/libgvfscommon.so.0.0.0
:00126000-00127000 rw-p 00016000 fd:01 541256     /usr/lib/libgvfscommon.so.0.0.0
:002e7000-002e8000 r-xp 00000000 00:00 0          [vdso]
:004f4000-00518000 r-xp 00000000 fd:01 529601     /usr/lib/libdbus-glib-1.so.2.1.0
:00518000-00519000 rw-p 00024000 fd:01 529601     /usr/lib/libdbus-glib-1.so.2.1.0
:00562000-00599000 r-xp 00000000 fd:01 541188     /usr/lib/libgconf-2.so.4.1.5
:00599000-0059c000 rw-p 00036000 fd:01 541188     /usr/lib/libgconf-2.so.4.1.5
:006c8000-006cd000 r-xp 00000000 fd:01 660999     /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:006cd000-006ce000 rw-p 00004000 fd:01 660999     /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:0074e000-00778000 r-xp 00000000 fd:01 544607     /usr/lib/gio/modules/libgvfsdbus.so
:00778000-00779000 rw-p 0002a000 fd:01 544607     /usr/lib/gio/modules/libgvfsdbus.so
:0084b000-00852000 r-xp 00000000 fd:01 540137     /usr/lib/gio/modules/libdconfsettings.so
:00852000-00853000 rw-p 00007000 fd:01 540137     /usr/lib/gio/modules/libdconfsettings.so
:00859000-0086d000 r-xp 00000000 fd:01 544606     /usr/lib/gio/modules/libgioremote-volume-monitor.so
:0086d000-0086e000 rw-p 00013000 fd:01 544606     /usr/lib/gio/modules/libgioremote-volume-monitor.so
:0090e000-00916000 r-xp 00000000 fd:01 663309     /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:00916000-00917000 rw-p 00007000 fd:01 663309     /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:00b20000-00b21000 r-xp 00000000 fd:01 662355     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00b21000-00b22000 rw-p 00001000 fd:01 662355     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00c5a000-00ca1000 r-xp 00000000 fd:01 795474     /lib/libdbus-1.so.3.5.4
:00ca1000-00ca2000 ---p 00047000 fd:01 795474     /lib/libdbus-1.so.3.5.4
:00ca2000-00ca3000 r--p 00047000 fd:01 795474     /lib/libdbus-1.so.3.5.4
:00ca3000-00ca4000 rw-p 00048000 fd:01 795474     /lib/libdbus-1.so.3.5.4
:00df5000-00e00000 r-xp 00000000 fd:01 804344     /lib/libnss_files-2.14.so
:00e00000-00e01000 r--p 0000a000 fd:01 804344     /lib/libnss_files-2.14.so
:00e01000-00e02000 rw-p 0000b000 fd:01 804344     /lib/libnss_files-2.14.so
:00e2d000-00e2f000 r-xp 00000000 fd:01 670633     /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:00e2f000-00e30000 rw-p 00002000 fd:01 670633     /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:08048000-0808c000 r-xp 00000000 fd:01 529800     /usr/bin/gnome-terminal
:0808c000-0808e000 rw-p 00043000 fd:01 529800     /usr/bin/gnome-terminal
:08110000-081b5000 rw-p 00000000 00:00 0          [heap]
:411f6000-41230000 r-xp 00000000 fd:01 536149     /usr/lib/libcroco-0.6.so.3.0.1
:41230000-41233000 rw-p 00039000 fd:01 536149     /usr/lib/libcroco-0.6.so.3.0.1
:41235000-41664000 r-xp 00000000 fd:01 552134     /usr/lib/libgtk-3.so.0.0.9
:41664000-41669000 rw-p 0042e000 fd:01 552134     /usr/lib/libgtk-3.so.0.0.9
:41669000-4166b000 rw-p 00000000 00:00 0 
:4b04d000-4b06a000 r-xp 00000000 fd:01 792798     /lib/ld-2.14.so
:4b06a000-4b06b000 r--p 0001d000 fd:01 792798     /lib/ld-2.14.so
:4b06b000-4b06c000 rw-p 0001e000 fd:01 792798     /lib/ld-2.14.so
:4b06e000-4b1f3000 r-xp 00000000 fd:01 792800     /lib/libc-2.14.so
:4b1f3000-4b1f4000 ---p 00185000 fd:01 792800     /lib/libc-2.14.so
:4b1f4000-4b1f6000 r--p 00185000 fd:01 792800     /lib/libc-2.14.so
:4b1f6000-4b1f7000 rw-p 00187000 fd:01 792800     /lib/libc-2.14.so
:4b1f7000-4b1fa000 rw-p 00000000 00:00 0 
:4b1fc000-4b212000 r-xp 00000000 fd:01 792801     /lib/libpthread-2.14.so
:4b212000-4b213000 r--p 00015000 fd:01 792801     /lib/libpthread-2.14.so
:4b213000-4b214000 rw-p 00016000 fd:01 792801     /lib/libpthread-2.14.so
:4b214000-4b216000 rw-p 00000000 00:00 0 
:4b218000-4b21b000 r-xp 00000000 fd:01 800498     /lib/libdl-2.14.so
:4b21b000-4b21c000 r--p 00002000 fd:01 800498     /lib/libdl-2.14.so
:4b21c000-4b21d000 rw-p 00003000 fd:01 800498     /lib/libdl-2.14.so
:4b21f000-4b226000 r-xp 00000000 fd:01 792802     /lib/librt-2.14.so
:4b226000-4b227000 r--p 00006000 fd:01 792802     /lib/librt-2.14.so
:4b227000-4b228000 rw-p 00007000 fd:01 792802     /lib/librt-2.14.so
:4b22a000-4b23f000 r-xp 00000000 fd:01 806206     /lib/libz.so.1.2.5
:4b23f000-4b240000 rw-p 00014000 fd:01 806206     /lib/libz.so.1.2.5
:4b242000-4b26a000 r-xp 00000000 fd:01 806209     /lib/libm-2.14.so
:4b26a000-4b26b000 r--p 00028000 fd:01 806209     /lib/libm-2.14.so
:4b26b000-4b26c000 rw-p 00029000 fd:01 806209     /lib/libm-2.14.so
:4b26e000-4b28a000 r-xp 00000000 fd:01 806211     /lib/libgcc_s-4.6.0-20110603.so.1
:4b28a000-4b28b000 rw-p 0001b000 fd:01 806211     /lib/libgcc_s-4.6.0-20110603.so.1
:4b28d000-4b2aa000 r-xp 00000000 fd:01 806197     /lib/libselinux.so.1
:4b2aa000-4b2ab000 r--p 0001c000 fd:01 806197     /lib/libselinux.so.1
:4b2ab000-4b2ac000 rw-p 0001d000 fd:01 806197     /lib/libselinux.so.1
:4b2ae000-4b3c6000 r-xp 00000000 fd:01 806202     /lib/libglib-2.0.so.0.2800.8
:4b3c6000-4b3c7000 rw-p 00118000 fd:01 806202     /lib/libglib-2.0.so.0.2800.8
:4b3c9000-4b3df000 r-xp 00000000 fd:01 806196     /lib/libresolv-2.14.so
:4b3df000-4b3e0000 r--p 00016000 fd:01 806196     /lib/libresolv-2.14.so
:4b3e0000-4b3e1000 rw-p 00017000 fd:01 806196     /lib/libresolv-2.14.so
:4b3e1000-4b3e3000 rw-p 00000000 00:00 0 
:4b3e5000-4b3e9000 r-xp 00000000 fd:01 806203     /lib/libgthread-2.0.so.0.2800.8
:4b3e9000-4b3ea000 rw-p 00003000 fd:01 806203     /lib/libgthread-2.0.so.0.2800.8
:4b3ec000-4b438000 r-xp 00000000 fd:01 806204     /lib/libgobject-2.0.so.0.2800.8
:4b438000-4b43a000 rw-p 0004b000 fd:01 806204     /lib/libgobject-2.0.so.0.2800.8
:4b43c000-4b43f000 r-xp 00000000 fd:01 806205     /lib/libgmodule-2.0.so.0.2800.8
:4b43f000-4b440000 rw-p 00002000 fd:01 806205     /lib/libgmodule-2.0.so.0.2800.8
:4b442000-4b45f000 r-xp 00000000 fd:01 545842     /usr/lib/libxcb.so.1.1.0
:4b45f000-4b460000 rw-p 0001d000 fd:01 545842     /usr/lib/libxcb.so.1.1.0
:4b462000-4b597000 r-xp 00000000 fd:01 551885     /usr/lib/libX11.so.6.3.0
:4b597000-4b59b000 rw-p 00134000 fd:01 551885     /usr/lib/libX11.so.6.3.0
:4b59d000-4b59f000 r-xp 00000000 fd:01 545838     /usr/lib/libXau.so.6.0.0
:4b59f000-4b5a0000 rw-p 00001000 fd:01 545838     /usr/lib/libXau.so.6.0.0
:4b5a2000-4b6cc000 r-xp 00000000 fd:01 806207     /lib/libgio-2.0.so.0.2800.8
:4b6cc000-4b6cf000 rw-p 00129000 fd:01 806207     /lib/libgio-2.0.so.0.2800.8
:4b6cf000-4b6d0000 rw-p 00000000 00:00 0 
:4b6d2000-4b6f8000 r-xp 00000000 fd:01 806210     /lib/libexpat.so.1.5.2
:4b6f8000-4b6fa000 rw-p 00026000 fd:01 806210     /lib/libexpat.so.1.5.2
:4b6fc000-4b70c000 r-xp 00000000 fd:01 555556     /usr/lib/libXext.so.6.4.0
:4b70c000-4b70d000 rw-p 00010000 fd:01 555556     /usr/lib/libXext.so.6.4.0
:4b7e1000-4b809000 r-xp 00000000 fd:01 545836     /usr/lib/libpng12.so.0.46.0
:4b809000-4b80a000 rw-p 00027000 fd:01 545836     /usr/lib/libpng12.so.0.46.0
:4b80c000-4b81a000 r-xp 00000000 fd:01 555558     /usr/lib/libXi.so.6.1.0
:4b81a000-4b81b000 rw-p 0000d000 fd:01 555558     /usr/lib/libXi.so.6.1.0
:4b81d000-4b826000 r-xp 00000000 fd:01 552995     /usr/lib/libXrender.so.1.3.0
:4b826000-4b827000 rw-p 00008000 fd:01 552995     /usr/lib/libXrender.so.1.3.0
:4b829000-4b82d000 r-xp 00000000 fd:01 555560     /usr/lib/libXfixes.so.3.1.0
:4b82d000-4b82e000 rw-p 00003000 fd:01 555560     /usr/lib/libXfixes.so.3.1.0
:4b830000-4b832000 r-xp 00000000 fd:01 555557     /usr/lib/libXinerama.so.1.0.0
:4b832000-4b833000 rw-p 00001000 fd:01 555557     /usr/lib/libXinerama.so.1.0.0
:4b835000-4b83c000 r-xp 00000000 fd:01 555559     /usr/lib/libXrandr.so.2.2.0
:4b83c000-4b83d000 rw-p 00006000 fd:01 555559     /usr/lib/libXrandr.so.2.2.0
:4b83f000-4b848000 r-xp 00000000 fd:01 555561     /usr/lib/libXcursor.so.1.0.2
:4b848000-4b849000 rw-p 00008000 fd:01 555561     /usr/lib/libXcursor.so.1.0.2
:4b897000-4b8b9000 r-xp 00000000 fd:01 555564     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4b8b9000-4b8ba000 rw-p 00021000 fd:01 555564     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4b8bc000-4b933000 r-xp 00000000 fd:01 544482     /usr/lib/libpixman-1.so.0.20.2
:4b933000-4b937000 rw-p 00076000 fd:01 544482     /usr/lib/libpixman-1.so.0.20.2
:4b968000-4b9af000 r-xp 00000000 fd:01 544207     /usr/lib/libpango-1.0.so.0.2800.4
:4b9af000-4b9b1000 rw-p 00046000 fd:01 544207     /usr/lib/libpango-1.0.so.0.2800.4
:4b9b3000-4b9b5000 r-xp 00000000 fd:01 555563     /usr/lib/libXdamage.so.1.1.0
:4b9b5000-4b9b6000 rw-p 00001000 fd:01 555563     /usr/lib/libXdamage.so.1.1.0
:4b9b8000-4b9ba000 r-xp 00000000 fd:01 555562     /usr/lib/libXcomposite.so.1.0.0
:4b9ba000-4b9bb000 rw-p 00001000 fd:01 555562     /usr/lib/libXcomposite.so.1.0.0
:4ba85000-4baa2000 r-xp 00000000 fd:01 544976     /usr/lib/libatk-1.0.so.0.9.1
:4baa2000-4baa4000 rw-p 0001c000 fd:01 544976     /usr/lib/libatk-1.0.so.0.9.1
:4baa6000-4bb88000 r-xp 00000000 fd:01 536940     /usr/lib/libstdc++.so.6.0.16
:4bb88000-4bb8c000 r--p 000e1000 fd:01 536940     /usr/lib/libstdc++.so.6.0.16
:4bb8c000-4bb8e000 rw-p 000e5000 fd:01 536940     /usr/lib/libstdc++.so.6.0.16
:4bb8e000-4bb94000 rw-p 00000000 00:00 0 
:4bd2b000-4bd2f000 r-xp 00000000 fd:01 806219     /lib/libuuid.so.1.3.0
:4bd2f000-4bd30000 rw-p 00003000 fd:01 806219     /lib/libuuid.so.1.3.0
:4bd6a000-4beb2000 r-xp 00000000 fd:01 541931     /usr/lib/libxml2.so.2.7.8
:4beb2000-4beb7000 rw-p 00147000 fd:01 541931     /usr/lib/libxml2.so.2.7.8
:4beb7000-4beb8000 rw-p 00000000 00:00 0 
:4c62b000-4c632000 r-xp 00000000 fd:01 555587     /usr/lib/libSM.so.6.0.1
:4c632000-4c633000 rw-p 00006000 fd:01 555587     /usr/lib/libSM.so.6.0.1
:4c65c000-4c672000 r-xp 00000000 fd:01 555586     /usr/lib/libICE.so.6.3.0
:4c672000-4c674000 rw-p 00015000 fd:01 555586     /usr/lib/libICE.so.6.3.0
:4c674000-4c675000 rw-p 00000000 00:00 0 
:4c7c2000-4c7d1000 r-xp 00000000 fd:01 797425     /lib/libudev.so.0.11.1
:4c7d1000-4c7d2000 r--p 0000e000 fd:01 797425     /lib/libudev.so.0.11.1
:4c7d2000-4c7d3000 rw-p 0000f000 fd:01 797425     /lib/libudev.so.0.11.1
:4c941000-4c94a000 r-xp 00000000 fd:01 541779     /usr/lib/libltdl.so.7.3.0
:4c94a000-4c94b000 rw-p 00008000 fd:01 541779     /usr/lib/libltdl.so.7.3.0
:4c94d000-4c9a0000 r-xp 00000000 fd:01 555581     /usr/lib/libORBit-2.so.0.1.0
:4c9a0000-4c9aa000 rw-p 00052000 fd:01 555581     /usr/lib/libORBit-2.so.0.1.0
:4c9e8000-4c9ee000 r-xp 00000000 fd:01 555598     /usr/lib/libogg.so.0.7.1
:4c9ee000-4c9ef000 rw-p 00005000 fd:01 555598     /usr/lib/libogg.so.0.7.1
:4c9f1000-4ca1b000 r-xp 00000000 fd:01 555600     /usr/lib/libvorbis.so.0.4.5
:4ca1b000-4ca1c000 rw-p 00029000 fd:01 555600     /usr/lib/libvorbis.so.0.4.5
:4ca1e000-4ca3a000 r-xp 00000000 fd:01 806220     /lib/libtinfo.so.5.8
:4ca3a000-4ca3d000 rw-p 0001b000 fd:01 806220     /lib/libtinfo.so.5.8
:4ca71000-4ca73000 r-xp 00000000 fd:01 806208     /lib/libutil-2.14.so
:4ca73000-4ca74000 r--p 00001000 fd:01 806208     /lib/libutil-2.14.so
:4ca74000-4ca75000 rw-p 00002000 fd:01 806208     /lib/libutil-2.14.so
:4cac9000-4cad1000 r-xp 00000000 fd:01 545542     /usr/lib/libvorbisfile.so.3.3.4
:4cad1000-4cad2000 rw-p 00007000 fd:01 545542     /usr/lib/libvorbisfile.so.3.3.4
:4cb57000-4cb7a000 r-xp 00000000 fd:01 798669     /lib/libncurses.so.5.8
:4cb7a000-4cb7b000 rw-p 00022000 fd:01 798669     /lib/libncurses.so.5.8
:4e2e8000-4e331000 r-xp 00000000 fd:01 794861     /lib/libfreebl3.so
:4e331000-4e332000 rw-p 00048000 fd:01 794861     /lib/libfreebl3.so
:4e332000-4e336000 rw-p 00000000 00:00 0 
:4e338000-4e33f000 r-xp 00000000 fd:01 801054     /lib/libcrypt-2.14.so
:4e33f000-4e340000 r--p 00007000 fd:01 801054     /lib/libcrypt-2.14.so
:4e340000-4e341000 rw-p 00008000 fd:01 801054     /lib/libcrypt-2.14.so
:4e341000-4e368000 rw-p 00000000 00:00 0 
:4e486000-4e4bc000 r-xp 00000000 fd:01 554611     /usr/lib/librsvg-2.so.2.34.0
:4e4bc000-4e4bd000 rw-p 00036000 fd:01 554611     /usr/lib/librsvg-2.so.2.34.0
:4e5b3000-4e5b7000 r-xp 00000000 fd:01 555737     /usr/lib/libcanberra-gtk3.so.0.1.8
:4e5b7000-4e5b8000 rw-p 00003000 fd:01 555737     /usr/lib/libcanberra-gtk3.so.0.1.8
:4e738000-4e749000 r-xp 00000000 fd:01 555685     /usr/lib/libtdb.so.1.2.9
:4e749000-4e74a000 rw-p 00010000 fd:01 555685     /usr/lib/libtdb.so.1.2.9
:4e74c000-4e75c000 r-xp 00000000 fd:01 555735     /usr/lib/libcanberra.so.0.2.5
:4e75c000-4e75d000 rw-p 0000f000 fd:01 555735     /usr/lib/libcanberra.so.0.2.5
:4f74f000-4f7e5000 r-xp 00000000 fd:01 536869     /usr/lib/libfreetype.so.6.6.2
:4f7e5000-4f7e9000 rw-p 00095000 fd:01 536869     /usr/lib/libfreetype.so.6.6.2
:4f7eb000-4f81e000 r-xp 00000000 fd:01 547959     /usr/lib/libfontconfig.so.1.4.4
:4f81e000-4f81f000 rw-p 00033000 fd:01 547959     /usr/lib/libfontconfig.so.1.4.4
:4f821000-4f8d5000 r-xp 00000000 fd:01 547960     /usr/lib/libcairo.so.2.11000.2
:4f8d5000-4f8d7000 rw-p 000b3000 fd:01 547960     /usr/lib/libcairo.so.2.11000.2
:4f8d7000-4f8d9000 rw-p 00000000 00:00 0 
:4f8db000-4f8e6000 r-xp 00000000 fd:01 548283     /usr/lib/libpangocairo-1.0.so.0.2800.4
:4f8e6000-4f8e7000 rw-p 0000a000 fd:01 548283     /usr/lib/libpangocairo-1.0.so.0.2800.4
:4f8e9000-4f915000 r-xp 00000000 fd:01 547967     /usr/lib/libpangoft2-1.0.so.0.2800.4
:4f915000-4f916000 rw-p 0002b000 fd:01 547967     /usr/lib/libpangoft2-1.0.so.0.2800.4
:4f918000-4f91d000 r-xp 00000000 fd:01 531613     /usr/lib/libcairo-gobject.so.2.11000.2
:4f91d000-4f91e000 rw-p 00005000 fd:01 531613     /usr/lib/libcairo-gobject.so.2.11000.2
:4f920000-4f994000 r-xp 00000000 fd:01 539059     /usr/lib/libgdk-3.so.0.0.9
:4f994000-4f997000 rw-p 00073000 fd:01 539059     /usr/lib/libgdk-3.so.0.0.9
:4f9b6000-4fa4e000 r-xp 00000000 fd:01 553601     /usr/lib/libvte2_90.so.9.2800.1
:4fa4e000-4fa51000 rw-p 00097000 fd:01 553601     /usr/lib/libvte2_90.so.9.2800.1
:b5900000-b5921000 rw-p 00000000 00:00 0 
:b5921000-b5a00000 ---p 00000000 00:00 0 
:b5aff000-b5b00000 ---p 00000000 00:00 0 
:b5b00000-b6300000 rw-p 00000000 00:00 0 
:b6300000-b6321000 rw-p 00000000 00:00 0 
:b6321000-b6400000 ---p 00000000 00:00 0 
:b64ff000-b6500000 ---p 00000000 00:00 0 
:b6500000-b6d00000 rw-p 00000000 00:00 0 
:b6d00000-b6d21000 rw-p 00000000 00:00 0 
:b6d21000-b6e00000 ---p 00000000 00:00 0 
:b6e72000-b6e73000 ---p 00000000 00:00 0 
:b6e73000-b7673000 rw-p 00000000 00:00 0 
:b7673000-b7690000 r--s 00000000 fd:01 921193     /usr/share/mime/mime.cache
:b7690000-b7890000 r--p 00000000 fd:01 554619     /usr/lib/locale/locale-archive
:b7890000-b789c000 rw-p 00000000 00:00 0 
:b78a0000-b78a2000 r--p 00000000 fd:02 2099719    /home/gms/.config/dconf/user
:b78a2000-b78a3000 r--s 00000000 fd:02 2099739    /home/gms/.cache/dconf/user
:b78a3000-b78bd000 r--p 00000000 fd:01 930550     /usr/share/glib-2.0/schemas/gschemas.compiled
:b78bd000-b78be000 r--p 00000000 fd:01 545269     /usr/share/locale/en/LC_MESSAGES/gtk30-properties.mo
:b78be000-b78bf000 r--p 00000000 fd:01 544946     /usr/share/locale/en/LC_MESSAGES/gtk30.mo
:b78bf000-b78c0000 rw-p 00000000 00:00 0 
:bfc54000-bfc75000 rw-p 00000000 00:00 0          [stack]
Comment 1 kramnani 2011-12-17 06:17:35 EST
not much

rating: 4
Package: gnome-terminal-3.2.1-2.fc16
Architecture: i686
OS Release: Kororaa release 16 (Chum)
Comment 2 Fedora Admin XMLRPC Client 2012-01-10 10:45:16 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2012-01-10 10:47:55 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 de-daiko 2012-01-28 07:03:13 EST
just started gnome terminal from applications menu/system tools

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 5 de-daiko 2012-01-28 07:03:21 EST
Created attachment 558043 [details]
File: backtrace
Comment 6 Bernie Clarke 2012-02-03 16:18:36 EST
Clicked on the icon

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 7 Bernie Clarke 2012-02-03 16:18:46 EST
Created attachment 559369 [details]
File: backtrace
Comment 8 Daniel Belton 2012-02-12 09:26:37 EST
Booted system
Stated Gnome shell
Start Gnome-terminal
application would not start, nothing else had been run, nothing else running except for normal startup applications. 


backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 9 Daniel Belton 2012-02-12 09:26:50 EST
Created attachment 561228 [details]
File: backtrace
Comment 10 sizarrio 2012-02-20 16:12:56 EST
run gnome-terminal during xfce session

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 11 sizarrio 2012-02-20 16:13:07 EST
Created attachment 564529 [details]
File: backtrace
Comment 12 Li Junshuai 2012-03-19 22:32:39 EDT
when try to launch a terminal from desktop by "right-click menu"

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 13 Li Junshuai 2012-03-19 22:32:56 EDT
Created attachment 571268 [details]
File: backtrace
Comment 14 Li Junshuai 2012-03-20 02:20:25 EDT
just try to launch a terminal

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 15 Li Junshuai 2012-03-20 02:20:31 EDT
Created attachment 571295 [details]
File: backtrace
Comment 16 geigor 2012-03-20 10:45:42 EDT
just launchin terminal, after a reboot and some updates

backtrace_rating: 4
Package: gnome-terminal-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 17 geigor 2012-03-20 10:45:50 EDT
Created attachment 571435 [details]
File: backtrace
Comment 18 Daniel Belton 2012-03-20 22:04:57 EDT
I am still getting this bug, but I have found a workaround that seems to prevent it.

in my startup applications, I open a gnome-terminal window, and just leave it open. As long as it's open, then I don't get see this problem occurring. 

Not an elegant workaround, I know.. But it seems to have worked for me for awhile now.
Comment 19 abrt-bot 2012-03-21 11:55:34 EDT
Backtrace analysis found this bug to be similar to bug #755992, closing as duplicate.

Bugs which were found to be similar to this bug: bug #679607, bug #744126, bug #753533, bug #755992, bug #757526, bug #757801, bug #761289, bug #761719, bug #766758, bug #768211, bug #768678, bug #770056, bug #770835, bug #771277, bug #772091, bug #772384, bug #782906, bug #789451

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 755992 ***

Note You need to log in before you can comment on or make changes to this bug.